/* ----------------------------
base
---------------------------- */

html,
body
{
	color: #777;
	background: #fff;
}

body
{
	margin: 0;
	padding: 0;
	font-size: 1em;
	font-family: helvetica, arial, sans-serif;
	line-height: 1.3;
}

h1,
h2,
h3,
h4,
h5,
h6
{
	margin: 0;
	color: #424242;
	line-height: 1.1;
}

.theaddress {
font-size: .8em;
color: #aaa;
}

img
{
	max-width: 100%;
	height: auto;
	border: 0;
	vertical-align: middle;
}

a:focus img { background: #000; }
a:hover img { background: #3bb2d0; }
a:active img { background: #af0000; }
blockquote { margin: 0; }

/* ----------------------------
wide
---------------------------- */

@media (min-width: 38em)
{
	body
	{
		font-size: 1.125em;
		/* 18px/16px */
	}
}


/* ----------------------------
layout
---------------------------- */

/* row */
.row
{
	clear: both;
	overflow: hidden;
}

/* row-colors */
.row--white { background: #fff; }
.row--grey { background: #f8f8f8; }
.row--blue { background: #3bb2d0; }

.row--dark-grey
{
	color: #fff;
	background: #282e37;
}

/* row-padding */
.row--padding-medium
{
	padding-top: 2.1875em;
	padding-bottom: 2.1875em;
	/* 35px/16px */
}

.row--padding-wide
{
	padding-top: 2.1875em;
	padding-bottom: 2.1875em;
	/* 35px/16px */
}

/* containers */
.container-narrow,
.container-medium,
.container-wide
{
	margin: 0 auto;
	padding-left: 1.5em;
	padding-right: 1.5em;
}

.container-narrow { max-width: 34em; }
.container-medium { max-width: 52em; }
.container-wide { max-width: 58em; }

/* columns */
.col-narrow,
.col-narrow--right { margin-bottom: 1.5em; }

/* ----------------------------
wide
---------------------------- */

@media (min-width: 38em)
{
	.row--padding-medium
	{
		padding-top: 3.8889em;
		padding-bottom: 3.8889em;
		/* 70px/18px */
	}
	
	.row--padding-wide
	{
		padding-top: 5.5556em;
		padding-bottom: 5.5556em;
		/* 100px/18px */
	}
	
	.container-narrow,
	.container-medium,
	.container-wide
	{
		padding-left: 2em;
		padding-right: 2em;
	}
	
	.col-narrow,
	.col-medium,
	.col-wide { float: left; }
	.col-narrow--right,
	.col-wide--right { float: right; }
	
	.col-wide,
	.col-wide--right { width: 61%; }
	
	.col-medium { width: 50%; }
	
	.col-narrow,
	.col-narrow--right
	{
		width: 25%;
		margin-bottom: 0;
	}
}
